/* 移动端适配 */
@media (max-width: 820px) {
html,body { background:#fff;  }
	
.mnav { display:none;}
.header { height:61vw; }
.donghua { top:8.5vw; }
.tit { height: auto;  }
.tit img { max-width: 82%;}
.sub { margin-top: 4.5vw; height: auto; display: none;  }
.sub img {  max-width: 82%; }
.sub2 { margin-top: 5vw; height: auto; display: block;  }
.sub2 img {  max-width:55%; }
.boy { position:absolute; right:2%; bottom:4vw; height: 30vw;}
.boy img { max-height: 100%;}
	

.city2 { display:none; }
.city2 img { width: 100%;}	
	



.warp { width:100%;  padding:0 5%; }	

	
/*焦点图*/
.focus { width:100%; margin-top: 5%;}
.focus .swiper-container {  height:54vw; }
.focus .swiper-slide li span { width: 100%;  position:absolute; bottom:0; float:left; padding:4vw 5% 9vw 5%; font-size:4vw; line-height:1.3em;}
.focus .swiper-pagination { padding:2.5vw; }
.focus .swiper-button-prev,.focus .swiper-button-next { width:10vw; height:10vw; margin-top:-7vw; line-height:10vw;  }
.focus .swiper-button-prev::after,.focus .swiper-button-next::after { font-size:6vw;/* 增大箭头图标 */ }


/*新闻资讯*/
.news { width:100%; float:left; margin-top: 2vw; }
.news ul li { padding:2vw 0; }
.news ul li span { font-size: 3.5vw; line-height:1.5em;  -webkit-line-clamp:3; }
.news ul li span b { font-size: 3.75vw; padding-right:6px;  }
.news ul li:nth-child(1) { margin-bottom:10px;   }
.news ul li:nth-child(1) span { font-size:4.5vw; line-height:1.5em;  -webkit-line-clamp:3;  }
.news ul li:hover a span { color: #555; }

.lm { padding:5% 0; }
.lm img { width:75%; }	
	
/*服务解码*/
.tabBar { width:26%; float: left;  margin-bottom:0; }
.tabBar span { width: 100%; float:left;  text-align: center;  line-height: 2.6em; padding:0; margin:0 0 5px 0;  font-size:3.5vw;  box-shadow:0 0 2px rgba(16,77,236,0); background: #f1f8fe;  }

.tabCon { width:calc(74% - 5px); float:right;  }
	
.fwjm h4 { width:100%; float: right; height:auto }
.fwjm h4 img { width:100%; height:40vw;}
.fwjm h5 { width:100%; float: left;  padding:5% 7% 8% 7%; }
.fwjm h5 span { font-size:4.5vw; line-height: 1.5em; margin-bottom: 1.5vw; }
.fwjm h5 p { width: 100%; float: left; font-size:3.5vw;  line-height:1.7em;  -webkit-line-clamp:5; }
.fwjm h5 b {  margin-top:6%; font-size:3.5vw;  line-height:2.4em;  padding:0 4.5vw; border-radius:5vw;}
.fwjm h5 b:hover {  background: #fff;  color: #5c7ba7; }



/*诉求征集*/
.sqzj_font { width:100%; float:left; display:block;  justify-content: space-between;  position: relative; height:97vw; display: inline-block;   } 
.sqzj_font h3 {  font-size: 3.5vw; line-height: 1.8em;  width:100%;  padding:4.5vw 7% 2vw 7%;  display: inline-block;  }
.sqzj_font h4 {width:100%;  text-align: center;  position:inherit; top:0; right:0;  background:none; }
.sqzj_font h4 p {  font-size: 3.5vw; line-height: 2em;  padding:0 0 0 0; }
.sqzj_font h4 img { width:30vw; }
.sqzj_font:before,.sqzj_font:after { height: 91vw; }

.sqzj { width:100%; float:left; } 
.sqzj ul li { width:31%; float:left; margin-right:3.5%;  }
.sqzj ul li img { width:100%;   }
.sqzj ul li:nth-child(3n) { margin-right:0; }
	
	
.slm { margin-bottom: 4%; }
.slm .s { padding:0 5.2vw;  font-size:5vw; line-height:1.5em;  }
.slm .s:before, .slm .s:after { top:2.5vw;  height:2.5vw; width:2.5vw; border-radius:10vw; }	

	
/*活动报道*/
.event { margin-bottom:6%;  }
.event .swiper-container2 {  min-height:54vw; height:auto;  }
.event .swiper-slide h3 { width: 100%; height:54vw;  }
.event .swiper-slide h4 { width: 100%;  height:auto;  padding:4% 0; margin-bottom: 5.5vw; }
.event .swiper-slide h4 font {  line-height:1.5em; font-size:4.5vw;  -webkit-line-clamp:2; }
.event .swiper-slide h4 i { display:block; width:50px; height:1px; background:rgba(0,0,0,.5); float:left; margin-top:4%; }
.event .swiper-slide h4 p {  line-height:1.8em; font-size:3.5vw; padding:4% 0 0 0;  -webkit-line-clamp:4; }
.event .swiper-pagination2 { position:absolute; text-align:left;  z-index:10; bottom:0;  left:0; width:50%; display: none; }
.event .swiper-pagination-bullet { width:12px; height:12px; display:inline-block; border-radius:100%; opacity:1;  border:2px solid #ff6600; border-radius:50px; cursor:pointer; margin:0 8px 0 0; transition:all ease-out .5s 0s; background:none; }
.event .swiper-pagination-bullet-active{  width: 32px;  background:#ff6600; border:2px solid #ff6600;}

.event .swiper-button-prev2,.event .swiper-button-next2 { width:10vw; line-height: 10vw;  font-size:6vw; }
.event .swiper-button-prev2 { right:10vw; }
.event .swiper-button-next2 {right:0; }
	
	
/*探访场景*/
.tfcj { margin-top: 0; margin-bottom: 2%; }
.tfcj ul li { width:45%; margin-bottom:5%;}
.tfcj ul li b { width:30vw; height:30vw; border:5px solid #f1f8fe;  }
.tfcj ul li i { top:30vw; right:50%; border-left:10px solid transparent; border-right:10px solid transparent; border-top:14px solid #f1f8fe; margin-right:-10px; display: none; }
.tfcj ul li span { font-size:4vw; line-height:1.5em; margin-top:.5rem; }
.tfcj ul li p { line-height:1.8em; font-size:3vw; padding:.1rem 0 0 0; }
.tfcj ul li p font {  }
.tfcj ul li em { margin-top:14vw; }
.tfcj ul li:nth-child(2n) { width:10%; }
.tfcj ul li:nth-child(4n) { display:none;}
.tfcj ul li:hover b {  opacity:1; }	


/*体验官VLOG*/
#vlog { margin-top:5px; }
#vlog ul li { width:45vw; margin-right: 18px; } 
#vlog ul li h2 img { width:100%; height:60vw;}
#vlog ul li:hover h2 img {  opacity:1; }
#vlog ul li h3 { width:100%; float:left; padding:13px 18px;  }
#vlog ul li h3 span { line-height:1.5em; font-size:3.5vw;  -webkit-line-clamp:3;  text-align: justify;  }

	
/*视频展播*/
.sp { width:100%; float:left; }
.splist { width:100%; float:left; margin-top:0; }
.splist ul li { width:48%;  margin: 3% 4% 0 0; }
.splist ul li h3 {  height:26vw; }
.splist ul li:hover h3 b {-webkit-transform: scale(1);transform: scale(1);}
.splist ul li h3 em { width:6vw; height:6vw;  margin-left:-3vw; margin-top:-3vw; }
.splist ul li:hover h3 em { transform:rotate(0deg);-webkit-transform:rotate(0deg); }

.splist ul li h4 { width:100%; float:left; padding:12px 0 2% 0;  }
.splist ul li h4 font { font-size:3.5vw; line-height:1.5em; -webkit-line-clamp:4; text-align: left; }
.splist ul li:hover h4 font { color:#555; }
.splist ul li:nth-child(2n) { margin-right:0; }
	

	
/*主题报道*/
.ztbd { margin-bottom:-5%; } 
.ztbd ul li { width:48%;  margin-right:4%; margin-bottom:5%; }
.ztbd ul li h3 {  height: 26vw; }
.ztbd ul li:hover h3 img {-webkit-transform: scale(1);transform: scale(1);}
.ztbd ul li h4 { padding:12px 0 0 0; }
.ztbd ul li h4 span { line-height:1.5em; font-size:3.5vw; font-weight: 400; color: #555; }
.ztbd ul li h4 p {font-size:3vw;  padding:8px 0 0 0;  -webkit-line-clamp:3; display: none;  }
.ztbd ul li:hover h4 span { color:#555; }
.ztbd ul li:nth-child(3n) { margin-right:auto; }
.ztbd ul li:nth-child(2n) { margin-right:0; }
	
	

/*媒体聚焦*/
.mtjj { width:100%; float:left;   } 
.mtjj ul { display:flex; flex-wrap:wrap; }
.mtjj ul li { width:100%; float:left; background:rgba(241,248,254,.75); padding:10px; margin:1% 0; border-radius:5px; }
.mtjj ul li h4 { width:68%; float:left; overflow:hidden; height:18vw; padding:0 2vw 0 4vw;  }
.mtjj ul li h4 span {  -webkit-line-clamp:3; color:#444; line-height:1.6em; font-size:3.5vw; }
.mtjj ul li h5 { width:32%;  height:18vw; border-radius:5px; }
.mtjj ul li:hover h4 span { color:#444; }
.mtjj ul li:hover { -webkit-transform: translateY(0px);transform:translateY(0px); }

	
	
	
	
/*幸福图景*/

.hdpic .swiper-container3 { height:54vw;  }

.hdpic .swiper-slide li span { max-width: 70%;  bottom:11vw;  padding:10px 15px; font-size:3.75vw; line-height:1.4em;  }

.hdpic .swiper-pagination3 {  padding:3vw; }
.hdpic .swiper-pagination-bullet { width:12px; height:12px;  border:2px solid #fff; margin:0 4px;  }
.hdpic .swiper-pagination-bullet-active{  width: 32px;  background:#ff6600; border:2px solid #ff6600;}

.hdpic .swiper-button-prev3,.hdpic .swiper-button-next3 { width:10vw; height:10vw; top:0;  margin-top:0vw; line-height:10vw; font-size:4vw;  background: rgba(255,255,255,.95); color: #333;  }

	
	
	
	

.footer {  padding:3.5vw 6vw;  font-size: 3.25vw; line-height: 1.7em; background:linear-gradient(45deg,#0072d4,#23d8f2); margin-top:5%;} 
.footer span { width: 100%; float:left; text-align: left;  margin:0; }
.footer font { width:100%; float:left; text-align:left;  }
	
}
